<template>
    <label>
        {{nombreDatos +' '+numeroDatos}}
    </label>

</template>

<script>
export default {
    data (){
        return{

        }
    },
    props:{
        nombreDatos: String,
        numeroDatos: Number
    }
}
</script>